#plash{
	transition: opacity 0.5s;
}
.plash-hide{
	opacity: 0;
}
.slider
{
	height:510px;
}
.slider .bx-wrapper
{
	-moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    border:none;
	margin-bottom:0;
}
.slider .bx-wrapper .bx-controls-direction a
{
	width:48px;
	height:111px;
	margin-top:-55.5px;
	opacity:1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.slider .bx-wrapper .bx-controls-direction a:hover
{
	opacity:0.7;
}
.slider .bx-wrapper .bx-prev
{
	background:url(/img/prev.png);
	left:13.75%;
}
.slider .bx-wrapper .bx-next
{
	background:url(/img/next.png);
	right:13.75%;
}
.slider .bx-wrapper .bx-prev:hover,
.slider .bx-wrapper .bx-next:hover,
.slider .bx-wrapper .bx-prev:focus,
.slider .bx-wrapper .bx-next:focus
{
	background-position:0 0;
}
.slider .bx-wrapper .bx-pager
{
	padding-top:0;
	bottom:40px;
}
.slider .bx-wrapper .bx-pager.bx-default-pager a
{
	width:12px;
	height:12px;
	-moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
	background:#fff;
	margin:0 7px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.slider .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.slider .bx-wrapper .bx-pager.bx-default-pager a.active, 
.slider .bx-wrapper .bx-pager.bx-default-pager a:focus
{
	background:#f54612;
}
.slider ul
{
	margin:0;
	padding:0;
	list-style:none;
}
.slider .slide_wr
{
	height:510px;
	display:table;
	width:100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.slider a.slide_wr:hover {
	opacity: 0.7;
}

.slider .slide_wr .slide-item
{
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	font-family:'Circe','Roboto',sans-serif;
	font-weight:300;
	font-style:normal;
	text-transform:uppercase;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size: cover;
}
.slider .slide_wr .slide-item a
{
	color:#fff;
	text-decoration:none;
	text-shadow: 2px 2px 4px black;
}
.slider .slide_wr .slide-item a .title,
.slider .slide_wr .slide-item a .descr
{
	opacity:1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.slider .slide_wr .slide-item a:hover .title,
.slider .slide_wr .slide-item a:hover .descr
{
	opacity:0.7;
}
.slider .slide_wr .slide-item a .title
{
	font-size:96px;
	line-height:88px;
	margin-bottom:7px;
}
.slider .slide_wr .slide-item a .descr
{
	font-size:30px;
	line-height:21px;
}

@media (max-width: 480px) {
	.slider .bx-wrapper .bx-controls-direction a
	{
		width:24px;
		height:56px;
		background-size:24px 56px;
	}
	.slider .bx-wrapper .bx-prev
	{
		left:1%;
	}
	.slider .bx-wrapper .bx-next
	{
		right:1%;
	}
	.slider .slide_wr .slide-item a .title
	{
		font-size:65px;
	}
	.slider .slide_wr .slide-item a .descr
	{
		line-height:34px;
	}
}